If you are aware of a potential general security vulnerability in one of our WordPress Plugins, we encourage you to get in touch so we can promptly distribute Plugin updates to affected Plugin users.

As soon as your report is reviewed a Visser Labs team member will contact you.

Note: This form is not intended to reach pre-sales or Premium support.

  • (leave empty if you wish to remain anonymous)
  • (leave empty if you wish to remain anonymous)